# XmString

Section: LessTif Manuals (3)
Updated: January 2001
Index
Return to Main Contents

## NAME

XmString - Motif-compatible string datatype

## SYNOPSIS

#include <Xm/Xm.h>

XmString

XmStringCreate

## DESCRIPTION

XmString

## X RESOURCES

## CLASS HIERARCHY

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
SEE ALSO

This document was created by man2html, using the manual pages.